.bloggers {
  text-align:left;
}
.signature{
  text-align-last: right!important;
}
.signature:before {
  content: "-Glitter";
}
.backbutton {
    text-align-last:left!important;
    font-weight: bold;
}
.backbutton:before{
  content: "<- back";
}
.backbutton:hover{
  color:#2c2740;
  text-decoration:underline;
}
card {}

.post {
  text-decoration: dashed;
  width:100%;
}